Subject: bug#9603: info doc incorrect spelling

From: Bob Proulx <[email-masked]>
Date: Sun, 25 Sep 2011 19:32:36 -0600

In the info documentation node "1.3 Mode Line" is the following text:

   Some features are listed together with the minor modes whenever
   they are turned on, even through they are not really minor modes.

Note the "through" should the "though".  A typo.  An easy fix.
To be clear:

   Some features are listed together with the minor modes whenever
   they are turned on, even though they are not really minor modes.

Bob